Source: devilspie2
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.16.1.1), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
Standards-Version: 4.5.0
Homepage: https://www.nongnu.org/devilspie2
Vcs-Git: https://salsa.debian.org/debian/devilspie2.git
Vcs-Browser: https://salsa.debian.org/debian/devilspie2

Package: devilspie2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lua-based window matching utility
 Devilspie2 is a window matching utility, allowing the user to perform
 scripted actions on windows as they are created. For example, you can
 script a terminal program to always be positioned at a specific screen
 position, or automatically position a window on a specific workspace.
 .
 It is a continuation of Ross Burton's project Devilspie, with the most
 significant change that the symbolic expressions of that project are
 replaced with a Lua interpreter.
